@media (min-width:320px) and (max-width: 767px) {
    body {
        width: 100%;
        overflow-x: hidden;
    }
    .firstPage {
        margin-top:-150px;
    }

    .subFirstPage {
        display: flex;
        flex-direction: column;
        width: 100%;
        height:auto;
        padding: 15px;
    }
        .subFirstPage .firstText {
            width: 100%;
            text-align: justify;
        }
        .subFirstPage h1 {
            font-size: 18px;
            text-align: left;
            margin-bottom:10px;
        }
        .subFirstPage p {
            text-align:start;
               color:gray;
            
        }
        .subFirstPage button {
            padding: 8px;
            font-size: 12px;
        }
        .subFirstPage .chartImage {
            margin-top: 48px;
            width: 98%;
            text-align: center
        }
            .subFirstPage .chartImage img {
                height: 250px;
                width: 100%;
            }
        /**************SecondPage**********/
    .secPage {
        margin-top:20px;
    }
    .subSecPage {
        display: flex;
        flex-direction: column-reverse;
    }

    .secPage .subSecPage .PageImage {
        margin-top: 20px;
        padding-left: 0px;
        width: 98%;
    }

    .secPage .subSecPage .pageText {
        margin-top: 20px;
        width: 98%;
        padding-right: 0px;
        padding-left: 5px;
        font-size:14px;
        
    }
        .secPage .subSecPage .pageText ul li {
           margin-bottom:10px;
        }
        .secPage .subSecPage .pageText h2 {
            font-size: 20px;
        }
    .largeImage
    {
        display:none;
    }
    .smallImage {
        display: block;
    }
    .secPage .subSecPage .PageImage img {
        padding: 0;
        margin: 0;
        height: 40vh;
        width: 100%;
    }
    .subSecPage .pageText i {
        color: white;
        margin-right:0.2rem;
        margin-bottom:0;
    }
    /***************ThirdPage**************/
    .thirdPage {
        margin-top: 0px;
    }

        .thirdPage .subthirdPage .mySlides2 {
            flex-direction: column;
        }

            .thirdPage .subthirdPage .mySlides2 .text {
                width: 98%;
                text-align:justify;
            }
                .thirdPage .subthirdPage .mySlides2 .text h3 {
                    font-size: 15px;
                    margin-bottom: 15px;
                }
                .thirdPage .subthirdPage .mySlides2 .text p {
                    padding-right: 0px;
                    font-size: 12px;
                    padding-bottom:5px;
                    text-align: left;
                }

                .thirdPage .subthirdPage .mySlides2 .text button {
                    margin-top: 10px;
                    padding: 10px;
                    font-size: 12px;
                }

            .thirdPage .subthirdPage .mySlides2 .image {
                width: 98%;
                padding-top: 20px;
            }

                .thirdPage .subthirdPage .mySlides2 .image img {
                    height: 40vh;
                    width: 100%;
                }
    /****************FourthPage***********/
    .fourthPage h2{
        font-size:25px;
        margin-bottom:5px;
    }
    .subfourthImage {
        width: 98%;
        margin: 10px 0px;
    }
        .subfourthImage img {
            height: 40vh;
            width: 100%;
           
        }
    .fourthPage h3 {
        font-size: 15px;
    }
        /*******fOOTER*******/
    .footerIframe iframe {
        height: 850px;
        padding-bottom:0;
        margin-bottom:0;
        overflow-y:hidden;
    }
}
